name = nether
depends = default, stairs
optional_depends = doc_basic, dungeon_loot, loot, mesecons, moreblocks
description = Adds a deep underground realm with different mapgen that you can reach with obsidian portals.
